## pomodoro-applet 0.4.1

=== debian/changelog ===
pomodoro-applet (0.4.1-1) unstable; urgency=low

  * New upstream release.
    - Made the applet expand along the minor axis of the panel,
      eliminating non-clickable areas between the applet and the
      screen edge. (Closes: #601740)

 -- John Stumpo <stump@jstump.com>  Tue, 02 Nov 2010 16:20:31 -0400

pomodoro-applet (0.4-1) unstable; urgency=low

  * New upstream release.
    - Added an icon to appear in the gnome-panel applet chooser.
    - Added an "About" dialog so the context menu does not begin
      with a separator with nothing above it.

 -- John Stumpo <stump@jstump.com>  Wed, 13 Oct 2010 15:49:54 -0400

pomodoro-applet (0.3-1) unstable; urgency=low

  * Initial release (Closes: #594126)

 -- John Stumpo <stump@jstump.com>  Mon, 23 Aug 2010 16:01:31 -0400
