=== debian/watch ===
version=3

http://ftp.jstump.com/pub/pomodoro-applet/pomodoro-applet-(.*)\.tar\.gz
